/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/



/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

/* Buttons */

@media (max-width:1068px) {
    .section-external .image-external-connectors .diagram-text.diagram-mic {
        left: 85px;
    }
}
@media (max-width:734px) {
    .section-external .image-external-connectors .diagram-text.diagram-mic {
        left: 44px;
    }
}

/* End buttons */


.site-localnav-nav-iphone-17e {
    display: block;
    width: var(--p-width);
    height: var(--p-height);
    --p-width: 43px;
    --p-height: 72px;
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/